.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e3f54b8c-9564-8c1f-4e37-af1f760b478a {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-06a5f3ce-8474-f9d0-2fe3-dc7773c0396f {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-06a5f3ce-8474-f9d0-2fe3-dc7773c0396f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-93c0d89a-92c6-001c-24e7-be13ad7afdd3 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fe3bedb4-1259-c144-d02b-f1e8291f25c0 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fe3bedb4-1259-c144-d02b-f1e8291f25c0 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cd6694ec-3ca9-c7b0-3533-3627ef1620fd {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-cd6694ec-3ca9-c7b0-3533-3627ef1620fd {
line-height: 2rem;
}.lfr-layout-structure-item-eb0ae27f-2e80-eee1-2a49-3fff481ec3b4 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-39f697d5-79c1-b241-de6c-6fa54f0b8f9c {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7e2c5776-9ab3-3234-4d73-ab9f48bbcc16 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7e2c5776-9ab3-3234-4d73-ab9f48bbcc16 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ef3fb5d7-5d72-85ce-1778-d8ec374b1f8b {
font-weight: 600 !important;
color: var(--secondary) !important;
width: 100% !important;
}
.lfr-layout-structure-item-225c6216-6d1b-6c0a-1e94-db944ce92a5b {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-225c6216-6d1b-6c0a-1e94-db944ce92a5b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-2809a69d-c7da-c786-f671-956cdb6541dd {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-3096ac3b-048b-ff2b-803e-33ccda007786 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-444e02b9-88bc-8a8b-26fd-1efa18bafa10 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-444e02b9-88bc-8a8b-26fd-1efa18bafa10 {
line-height: 2rem;
}.lfr-layout-structure-item-6ef6818f-3df3-50f9-8cea-501869aec070 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-b170933e-fd3e-2b9f-f69a-c8ff93fb2a89 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b170933e-fd3e-2b9f-f69a-c8ff93fb2a89 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-e5cc6669-950b-e200-d886-fb4324788b8f {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e5cc6669-950b-e200-d886-fb4324788b8f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-71ce392c-359a-bce1-3fcd-d6c40ce533a6 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-71ce392c-359a-bce1-3fcd-d6c40ce533a6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bdda6a98-ce5f-8d53-50eb-16915e5cd384 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-bdda6a98-ce5f-8d53-50eb-16915e5cd384 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-713bda1b-31fa-bffb-917b-e9071babed7f {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-713bda1b-31fa-bffb-917b-e9071babed7f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5f177115-7b4f-9d64-2ade-748465bbdd82 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5f177115-7b4f-9d64-2ade-748465bbdd82 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-22a0ca96-99c3-ac59-52de-9b59bfcd377f {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-22a0ca96-99c3-ac59-52de-9b59bfcd377f {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-4262f91a-0f69-ab9b-b103-31b9790b366f {
font-weight: 600 !important;
color: var(--secondary) !important;
width: 100% !important;
}
.lfr-layout-structure-item-8b2f5416-3938-c82b-b4bb-99fb7765a25a {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-18f75bc0-2230-3f6e-3375-4548ee9964db {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-18f75bc0-2230-3f6e-3375-4548ee9964db {
line-height: 2rem;
}.lfr-layout-structure-item-889a3d14-4c12-59e3-e85c-7160c3062578 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-889a3d14-4c12-59e3-e85c-7160c3062578 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-85a7a04c-0d20-6ff0-5634-260ae3d52ced {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-85a7a04c-0d20-6ff0-5634-260ae3d52ced {
line-height: 2rem;
}.lfr-layout-structure-item-0ce89e45-d7a7-ae1a-19e7-c01902807435 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-40f674b7-d8fe-38ac-8adf-79060053f38a {
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-40f674b7-d8fe-38ac-8adf-79060053f38a {
line-height: 2rem;
}.lfr-layout-structure-item-98f5a818-d186-186b-a1d9-dd4f84829265 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-98f5a818-d186-186b-a1d9-dd4f84829265 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a35d85e3-8733-bc38-ce2b-2b0054270f4e {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-a35d85e3-8733-bc38-ce2b-2b0054270f4e {
line-height: 2rem;
}.lfr-layout-structure-item-edd735c6-e154-8c81-fc5c-ae0f1b79f6d2 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-edd735c6-e154-8c81-fc5c-ae0f1b79f6d2 {
line-height: 2rem;
}.lfr-layout-structure-item-ff2926a5-4232-0e07-ad3c-aed4d888242b {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ff2926a5-4232-0e07-ad3c-aed4d888242b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-85a41dd0-3599-ca5b-6c7b-67dd77779e3b {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-85a41dd0-3599-ca5b-6c7b-67dd77779e3b {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-1a8ed713-e087-f58d-2e2f-786d47c8c1f9 {
font-weight: 600 !important;
color: var(--secondary) !important;
width: 100% !important;
}
.lfr-layout-structure-item-78584a94-afb8-257c-3cec-eba76bac0ce0 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-78584a94-afb8-257c-3cec-eba76bac0ce0 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-be47c20b-7fdf-f876-3ce1-edc0b7cf3ac7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-144aad7c-d9c6-d5f6-24b5-b54422cad651 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-fcdc030f-68ef-e6ed-e760-eccf6e07ba7e {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-fcdc030f-68ef-e6ed-e760-eccf6e07ba7e {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-0f1314c3-5ecf-7fd0-4e0d-53b016a14f76 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-b1673f95-8ce2-ae5f-9787-48773accbf85 {
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-b1673f95-8ce2-ae5f-9787-48773accbf85 {
line-height: 2rem;
}.lfr-layout-structure-item-695ad454-55bd-bbe1-5679-4897b2fd7215 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-695ad454-55bd-bbe1-5679-4897b2fd7215 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-f29427aa-e1c5-864a-dc5f-e9f768a5f6a9 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-3a5c8924-ba43-7de0-9f3a-dda87f0f3532 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-6943d3f6-2b37-6940-6e9c-7f432655c7aa {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6943d3f6-2b37-6940-6e9c-7f432655c7aa {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-52463e9a-8a93-8183-1737-3bdb8fd317bb {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-52463e9a-8a93-8183-1737-3bdb8fd317bb {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-e3f54b8c-9564-8c1f-4e37-af1f760b478a {
width: 100% !important;
}
.lfr-layout-structure-item-93c0d89a-92c6-001c-24e7-be13ad7afdd3 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-cd6694ec-3ca9-c7b0-3533-3627ef1620fd {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-cd6694ec-3ca9-c7b0-3533-3627ef1620fd {
line-height: 1.5rem;
}.lfr-layout-structure-item-eb0ae27f-2e80-eee1-2a49-3fff481ec3b4 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-39f697d5-79c1-b241-de6c-6fa54f0b8f9c {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-7e2c5776-9ab3-3234-4d73-ab9f48bbcc16 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-ef3fb5d7-5d72-85ce-1778-d8ec374b1f8b {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-225c6216-6d1b-6c0a-1e94-db944ce92a5b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2809a69d-c7da-c786-f671-956cdb6541dd {
width: 100% !important;
}
.lfr-layout-structure-item-3096ac3b-048b-ff2b-803e-33ccda007786 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-df0c6c0d-5eab-ea90-2acd-9d779d3e3c53 {
width: 100% !important;
}
.lfr-layout-structure-item-444e02b9-88bc-8a8b-26fd-1efa18bafa10 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-444e02b9-88bc-8a8b-26fd-1efa18bafa10 {
line-height: 1.5rem;
}.lfr-layout-structure-item-6ef6818f-3df3-50f9-8cea-501869aec070 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-b170933e-fd3e-2b9f-f69a-c8ff93fb2a89 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-e5cc6669-950b-e200-d886-fb4324788b8f {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-71ce392c-359a-bce1-3fcd-d6c40ce533a6 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-bdda6a98-ce5f-8d53-50eb-16915e5cd384 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-713bda1b-31fa-bffb-917b-e9071babed7f {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-22a0ca96-99c3-ac59-52de-9b59bfcd377f {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-4262f91a-0f69-ab9b-b103-31b9790b366f {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-8b2f5416-3938-c82b-b4bb-99fb7765a25a {
width: 100% !important;
}
.lfr-layout-structure-item-18f75bc0-2230-3f6e-3375-4548ee9964db {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-18f75bc0-2230-3f6e-3375-4548ee9964db {
line-height: 1.5rem;
}.lfr-layout-structure-item-889a3d14-4c12-59e3-e85c-7160c3062578 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-85a7a04c-0d20-6ff0-5634-260ae3d52ced {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-85a7a04c-0d20-6ff0-5634-260ae3d52ced {
line-height: 1.5rem;
}.lfr-layout-structure-item-0ce89e45-d7a7-ae1a-19e7-c01902807435 {
width: 100% !important;
}
.lfr-layout-structure-item-40f674b7-d8fe-38ac-8adf-79060053f38a {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-40f674b7-d8fe-38ac-8adf-79060053f38a {
line-height: 1.5rem;
}.lfr-layout-structure-item-a35d85e3-8733-bc38-ce2b-2b0054270f4e {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-a35d85e3-8733-bc38-ce2b-2b0054270f4e {
line-height: 1.5rem;
}.lfr-layout-structure-item-edd735c6-e154-8c81-fc5c-ae0f1b79f6d2 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-edd735c6-e154-8c81-fc5c-ae0f1b79f6d2 {
line-height: 1.5rem;
}.lfr-layout-structure-item-85a41dd0-3599-ca5b-6c7b-67dd77779e3b {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-1a8ed713-e087-f58d-2e2f-786d47c8c1f9 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-78584a94-afb8-257c-3cec-eba76bac0ce0 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-144aad7c-d9c6-d5f6-24b5-b54422cad651 {
width: 100% !important;
}
.lfr-layout-structure-item-fcdc030f-68ef-e6ed-e760-eccf6e07ba7e {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-0f1314c3-5ecf-7fd0-4e0d-53b016a14f76 {
width: 100% !important;
}
.lfr-layout-structure-item-b1673f95-8ce2-ae5f-9787-48773accbf85 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-b1673f95-8ce2-ae5f-9787-48773accbf85 {
line-height: 1.5rem;
}.lfr-layout-structure-item-695ad454-55bd-bbe1-5679-4897b2fd7215 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-f29427aa-e1c5-864a-dc5f-e9f768a5f6a9 {
width: 100% !important;
}
.lfr-layout-structure-item-3a5c8924-ba43-7de0-9f3a-dda87f0f3532 {
width: 100% !important;
}
.lfr-layout-structure-item-6943d3f6-2b37-6940-6e9c-7f432655c7aa {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-52463e9a-8a93-8183-1737-3bdb8fd317bb {
font-size: var(--font-size-base) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-cd6694ec-3ca9-c7b0-3533-3627ef1620fd {
line-height: 1.5rem;
}.lfr-layout-structure-item-444e02b9-88bc-8a8b-26fd-1efa18bafa10 {
line-height: 1.5rem;
}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5cc6669-950b-e200-d886-fb4324788b8f {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-60fc3d1a-8fd0-026d-0d31-a08a322aa16c {
display: block !important;
}
.lfr-layout-structure-item-bdda6a98-ce5f-8d53-50eb-16915e5cd384 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bdda6a98-ce5f-8d53-50eb-16915e5cd384 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-713bda1b-31fa-bffb-917b-e9071babed7f {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-22a0ca96-99c3-ac59-52de-9b59bfcd377f {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22a0ca96-99c3-ac59-52de-9b59bfcd377f {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-c3e0c985-b26c-e39f-f316-6b43f5d276df {
display: block !important;
}
.lfr-layout-structure-item-18f75bc0-2230-3f6e-3375-4548ee9964db {
line-height: 1.5rem;
}.lfr-layout-structure-item-889a3d14-4c12-59e3-e85c-7160c3062578 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-85a7a04c-0d20-6ff0-5634-260ae3d52ced {
line-height: 1.5rem;
}.lfr-layout-structure-item-40f674b7-d8fe-38ac-8adf-79060053f38a {
line-height: 1.5rem;
}.lfr-layout-structure-item-a35d85e3-8733-bc38-ce2b-2b0054270f4e {
line-height: 1.5rem;
}.lfr-layout-structure-item-3b9f15c2-fc15-4117-226f-f5c7c5f41519 {
display: block !important;
}
.lfr-layout-structure-item-f44348be-1b72-ea57-3fc0-57906b2b75ea {
display: block !important;
}
.lfr-layout-structure-item-edd735c6-e154-8c81-fc5c-ae0f1b79f6d2 {
line-height: 1.5rem;
}.lfr-layout-structure-item-85a41dd0-3599-ca5b-6c7b-67dd77779e3b {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85a41dd0-3599-ca5b-6c7b-67dd77779e3b {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-78584a94-afb8-257c-3cec-eba76bac0ce0 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fcdc030f-68ef-e6ed-e760-eccf6e07ba7e {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fcdc030f-68ef-e6ed-e760-eccf6e07ba7e {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-b1673f95-8ce2-ae5f-9787-48773accbf85 {
line-height: 1.5rem;
}.lfr-layout-structure-item-695ad454-55bd-bbe1-5679-4897b2fd7215 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-695ad454-55bd-bbe1-5679-4897b2fd7215 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-14551618-59c3-f994-7a21-8bcf5740dc83 {
display: block !important;
}
.lfr-layout-structure-item-6943d3f6-2b37-6940-6e9c-7f432655c7aa {
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-06a5f3ce-8474-f9d0-2fe3-dc7773c0396f {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-fe3bedb4-1259-c144-d02b-f1e8291f25c0 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-a4e7f1c6-b90c-547b-c318-e9abf1c13fa1 {

}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5cc6669-950b-e200-d886-fb4324788b8f {
width: 100% !important;
}
.lfr-layout-structure-item-e5cc6669-950b-e200-d886-fb4324788b8f {

}.lfr-layout-structure-item-bdda6a98-ce5f-8d53-50eb-16915e5cd384 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bdda6a98-ce5f-8d53-50eb-16915e5cd384 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-713bda1b-31fa-bffb-917b-e9071babed7f {
width: 100% !important;
}
.lfr-layout-structure-item-713bda1b-31fa-bffb-917b-e9071babed7f {

}.lfr-layout-structure-item-5f177115-7b4f-9d64-2ade-748465bbdd82 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-22a0ca96-99c3-ac59-52de-9b59bfcd377f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22a0ca96-99c3-ac59-52de-9b59bfcd377f {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-b6c1edbd-5e1e-501e-53be-d9db3b9016fc {

}.lfr-layout-structure-item-889a3d14-4c12-59e3-e85c-7160c3062578 {
width: 100% !important;
}
.lfr-layout-structure-item-889a3d14-4c12-59e3-e85c-7160c3062578 {

}.lfr-layout-structure-item-98f5a818-d186-186b-a1d9-dd4f84829265 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-ff2926a5-4232-0e07-ad3c-aed4d888242b {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-85a41dd0-3599-ca5b-6c7b-67dd77779e3b {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85a41dd0-3599-ca5b-6c7b-67dd77779e3b {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-78584a94-afb8-257c-3cec-eba76bac0ce0 {
width: 100% !important;
}
.lfr-layout-structure-item-78584a94-afb8-257c-3cec-eba76bac0ce0 {

}.lfr-layout-structure-item-fcdc030f-68ef-e6ed-e760-eccf6e07ba7e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fcdc030f-68ef-e6ed-e760-eccf6e07ba7e {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-cae07466-7434-ec3b-cba5-06e82caf7aa9 {

}.lfr-layout-structure-item-695ad454-55bd-bbe1-5679-4897b2fd7215 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-695ad454-55bd-bbe1-5679-4897b2fd7215 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-6943d3f6-2b37-6940-6e9c-7f432655c7aa {
width: 100% !important;
}
.lfr-layout-structure-item-6943d3f6-2b37-6940-6e9c-7f432655c7aa {

}.lfr-layout-structure-item-f8a36acf-2ec5-306c-e9eb-edc0322a529f {

}.lfr-layout-structure-item-a902e45d-b94a-01a9-6e8a-cbfba72d3dad {

}}